<Configuration>
	<Port>502</Port>
	<IpAddr/>
	<Mapping>
		<OutputRegisters>
			<!-- 10.000 Registers -->
			<MappingInfo>
				<AdsPort>851</AdsPort>
				<StartAddress>10000</StartAddress>
				<EndAddress>10081</EndAddress>
				<VarName>GVL_MODBUS.stModbusEMSComm.stModbusReg10</VarName>
			</MappingInfo>
			
			<!-- 11.000 Registers -->
			<MappingInfo>
				<AdsPort>851</AdsPort>
				<StartAddress>11000</StartAddress>
				<EndAddress>11047</EndAddress>
				<VarName>GVL_MODBUS.stModbusEMSComm.stModbusReg11</VarName>
			</MappingInfo>
			
			<!-- 12.000 Registers -->
			<MappingInfo>
				<AdsPort>851</AdsPort>
				<StartAddress>12000</StartAddress>
				<EndAddress>12004</EndAddress>
				<VarName>GVL_MODBUS.stModbusEMSComm.stModbusReg12</VarName>
			</MappingInfo>
		</OutputRegisters>
	</Mapping>
</Configuration>
